Support » Plugins and Hacks » [Plugin: Blog Icons] Blogicons Version 0.5 Error message

  • I upgraded to BlogIcons Version 0.5 and when I went to Settings and clicked “Save Settings” I get the following message…

    Warning: getimagesize() [function.getimagesize]: URL file-access is disabled in the server configuration in …/wp-content/plugins/blog-icons/blogicons.php on line 113

    Warning: getimagesize(…/image.gif) [function.getimagesize]: failed to open stream: no suitable wrapper could be found in …/wp-content/plugins/blog-icons/blogicons.php on line 113

    This happens for all images. It’s probably hosting related but what do I need to change and can this be fixed within the plugin?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Blog Icons] Blogicons Version 0.5 Error message’ is closed to new replies.